@media (max-width: 768px){
#section-1606258505758 {
      background-position: right !important;margin-right: -137px!important;}
      
#block-1623084602060_3 .block, #block-1694079722058 .block, #block-1694081594006_1 .block {padding:20px !important;}     
}
@media (min-width:1513px){
    div#block-1700124626239_2{margin-top:-90px;}
}
@media (min-width:2056px){
   div#block-1700124626239_1 {   width: 35%;}
}

@media (max-width: 1024px){
div#block-1700124626239_2 { position: absolute; right: 0; bottom: 0;}
.fields-wrapper {    display: flex;flex-direction:column;}
.email-field.form-group {  width: 98% !important; margin-right: 0rem;}
#block-1694079722058 .block {padding-left:0px !important;}
}
  
  
  @media (max-width: 767px){
div#block-1700124626239_2 {position: relative !important; }
    .image_content {
    display: flex;
    flex-direction: row;
    justify-content: center;
}
}